<resources>
    <string name="app_name">WeatherApp</string>
    <string name="et_city">City name</string>

    <string name="temperature_unit">℃</string>
    <string name="humidity_unit">%</string>
    <string name="pressure_unit">hPa</string>
    <string name="wind_unit">MPS</string>
    <string name="humidity">Humidity </string>
    <string name="pressure">Pressure </string>
    <string name="wind">Wind </string>

    <!-- error messages -->
    <string name="error_msg_enter_city_name">Please enter the city name</string>
    <string name="error_msg_no_internet">Please check your internet connection</string>
    <string name="error_msg_server_error">There was an error communicating with the server</string>
</resources>
